.header-image {
    object-fit: contain;
width: 100%;
    max-width: 550px;
}
.navbar-brand {
    width: 100%;
}
.voting {
    margin: auto;
}

.form-floating>.form-control, .form-floating>.form-control-plaintext, .form-floating>.form-select {
    height: calc(3.5rem + 6px);
    line-height: 1.25;
}